using CFX;
using CFX.Production;

namespace Sln.Iot.CFX.Event
{
    /// <summary>
    /// 工单完成事件
    /// 带扫码枪的设备Units栏位中的UnitIdentifier必须填写
    /// </summary>
    public class WorkCompletedEvent
    {
        /// <summary>
        /// 数据封装处理
        /// </summary>
        /// <returns></returns>
        public CFXMessage Handle()
        {
            CFXMessage eve = null;
            try
            {
                eve = new WorkCompleted()
                {

                };
            }
            catch (Exception e)
            {

            }
            return eve;
        }
    }
}
